package com.coomix.app.newbusiness.model.response

import java.io.Serializable

/**
 * File Description:
 *
 * @author felixqiu
 * @since 2019-11-26.
 */
data class RespRouteList(val data: RouteInfoList) : RespBase()

data class RouteInfoList(
    val linenum: Int,
    val linelist: MutableList<RouteInfo>
)

data class RouteInfo(
    val lineno: Int,
    val linename: String,
    val areacode_list: String
) : Serializable